Subject: acka-games-digest V3 #173
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Wednesday, July 29 1998       Volume 03 : Number 173

----------------------------------------------------------------------

Date: Wed, 29 Jul 1998 00:51:21 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary?

JT wrote:
> I seem to recall the word for fictionary being posted, and I seem to
> recall sending in my guess.
> 
> However that was on the 20th, and I haven't seen anything since then from
> the Brainiac for this round.
> 
> I believe this means that the brainiac has defaulted.

That is correct, though it was actually just after the start of the day on
the 21st, but still more than 6 days have passed since then.  867-5309,
or whatever he's called today, loses 4 points, and the scores are:

Slakko:      3
JT:         27
TGW/MTM:    -3
867-5309:    9
Vynd:        8
/dev/joe:   14

And Vynd is brainiac.

/dev/joe

------------------------------

Date: Wed, 29 Jul 1998 03:46:12 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - Mr. Tambourine Man's Play

On Tue, 28 Jul 1998, Tom Walmsley wrote:

> >  8 D (else...if)       |
> >  2 S (867-5309)        |
> >  2 D (MTM)             | A S (else...if(JT))
> >  7 D (867-5309[!])     |
> 
> I play 7D.

Incorrect, I would surmise.  Unfortunately, this is one part of the
rule I haven't a clue about yet.  Thanks a lot, penguin man. :-p

- - 867-5309

I tease my plants by watering them with ice cubes. 

------------------------------

Date: Wed, 29 Jul 1998 03:46:18 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Fictionary?

On Tue, 28 Jul 1998, Joseph W. DeVincentis wrote:

> That is correct, though it was actually just after the start of the day on
> the 21st, but still more than 6 days have passed since then.  867-5309,
> or whatever he's called today, loses 4 points, and the scores are:

Oh, and I had such a lovely list too.

Sorry, guys.  Competence has not been high on my list of vices recently.

In case you can't tell.

For anyone interested, 'evzone' was actually a type of Greek soldier, and
all the definitions I received (except for MTM's "to grin," in which e
stated that e was bored) seemed to go off of the 'zone' concept, from the
event horizon of a black hole to the area from which the full
circumference of a rainbow can be seen.

- - 867-5309

I tease my plants by watering them with ice cubes. 

------------------------------

Date: Wed, 29 Jul 1998 10:11:58 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - Mr. Tambourine Man's Play

Prophet 867-5309 wrote:
> On Tue, 28 Jul 1998, Tom Walmsley wrote:
> 
> > >  8 D (else...if)       |
> > >  2 S (867-5309)        |
> > >  2 D (MTM)             | A S (else...if(JT))
> > >  7 D (867-5309[!])     |
> > 
> > I play 7D.
> 
> Incorrect, I would surmise.  Unfortunately, this is one part of the
> rule I haven't a clue about yet.  Thanks a lot, penguin man. :-p

Unfortunately, this play is correct, and our prophet has failed.

/dev/joe
Deus

------------------------------

Date: Wed, 29 Jul 1998 11:46:48 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - else...if's play

In a stunning turnaround, the prophet of yesterday is the ex-prophet of
today.   Small Mew Toy is dealt 5 penalty cards and may no longer be
prophet during this round.

Players and Scores:
    867-5309  : 7 gamepoints (21 cards) (Ex-Prophet)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
    MTM       : 3 gamepoints (19 cards)
  * else...if : 0 gamepoints (13 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
(! denotes a player is the Prophet)
[MTM denotes the player known as Brie Clump]
[867-5309 denotes the player known as Small Mew Toy]

Note: JT is filling in for else...if while else...if is on vacation.

Card ranks:
Standard deck, no wilds, cards are ranked A (1) through K (13).

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        | K D (MTM (JT))
 4 S (else...if)       |
 3 D (867-5309 [#])    | 4 S (MTM (JT))
 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
 8 D (else...if)       |
 2 S (867-5309)        |
 2 D (MTM)             | A S (else...if(JT))
 7 D (867-5309[!])     |
 7 D (MTM)             |

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)
[!] This is the card (or every 10th there after) while there is a prophet

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #173
********************************